Subject: Re: [PATCH v2] rebase -i: check labels and refs when parsing todo list

From: Junio C Hamano <[email-masked]>
Date: Tue, 21 Feb 2023 09:26:01 -0800

Phillip Wood <[email-masked]> writes:

>> (The "check_refname_format()" line is correct in your patch, but the
>> lines above it are not, for some reason.)
>
> Yes you're right, I'm not sure what happened there. I'll re-roll

Nah, thanks, both.  I've applied with reformatting plus Derrick's
Acked-by.